
<?php 
class Salarios{
public $nome;
public $mes;
public $salarioBase;
public $faltas;
public $descontosInternos;
public $inss;
public $irps;
public $bonus;


public function paySalario(){

    global $database;

    if(isset($_POST['submitSalario'])){

        echo "<script>alert('Salario do mes de $mes de $nome pago com sucesso')</script>";
        echo "<script>window.open('salarios.php','_self')</script>";
    }else{
        echo "<script>alert('Desculpe operacao nao concluida')</script>";
        echo "<script>window.open('salarios.php','_self')</script>";
    }
}









}

$salario = new Salarios();

?>